Launchpad.net

CVE 2016-7837

Buffer overflow in BlueZ 5.41 and earlier allows an attacker to execute arbitrary code via the parse_line function used in some userland utilities.

See the CVE page on Mitre.org for more details.

References